version: 6.0.2
files:
  - url: beldex-electron-wallet-6.0.2-mac.zip
    sha512: w8Hlyu1rti+UtYWrYqChLja4HVBSb5+BlIzCyfGUaQYg935dh1WCNTOk1pT1/TmTTPNW1nkyd02Koomiy2Jfwg==
    size: 101759992
  - url: beldex-electron-wallet-6.0.2-mac.dmg
    sha512: Hc1EEPOLTSde87GtiNTv8PxqXqM69ubz930rCERjzlEpfhdHq/kWXX+qKHh3SuJTHkth9Eqy1w8AsB7tfLcnNQ==
    size: 105624795
path: beldex-electron-wallet-6.0.2-mac.zip
sha512: w8Hlyu1rti+UtYWrYqChLja4HVBSb5+BlIzCyfGUaQYg935dh1WCNTOk1pT1/TmTTPNW1nkyd02Koomiy2Jfwg==
releaseDate: '2025-09-08T12:09:57.443Z'
